#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.10.0.1
visibility:           public
id:                   doctemplates-0.10.0.1-9EjeE4bU2yfH6HCqQlFgPT
key:                  doctemplates-0.10.0.1-9EjeE4bU2yfH6HCqQlFgPT
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  fbb524e6fda393598e7caccb3fb13a7b
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.0.1/site-local/doctemplates-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/doctemplates-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.10.0.1-9EjeE4bU2yfH6HCqQlFgPT
depends:
    HsYAML-0.2.1.0-1ZDnroQGk0CJxe1BXoPOsy
    aeson-1.5.6.0-EsWpGnBgyxAEupWsUjJnBX base-4.15.0.0
    containers-0.6.4.1 doclayout-0.3.0.2-6OFqi1bpO5IIXo6nnP9DxH
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    scientific-0.3.7.0-3exQtK877x3KrikAclRPQF text-1.2.4.1
    text-conversions-0.3.1-3yedDzeBwU1K5R9acJAbgY
    vector-0.12.3.1-KUSIPppOBfHg8WWkasMKe

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

